﻿@charset "utf-8";

.digital_cable_panel {
    background: url(../img/contactus/customer_bg.jpg) no-repeat top right;
    height: 540px;
}

.broadband_panel {
    background: url(../img/contactus/broadband_cs_bg.jpg) no-repeat top right;
    min-height: 540px;
    height: auto;
}

.digital_cable_address {
    color: #858585;
    font-size: 16px;
    line-height: 26px;
    padding: 35px 0 0 30px;
}

    .digital_cable_address h3 {
        margin: 0px;
        padding: 0px;
        color: #354e99;
        font-size: 24px;
        line-height: 10px;
    }

.ddc_fr-fnt h1 {
    margin: 0px;
    padding: 0px;
    color: #354e99;
    font-size: 16px;
    line-height: 10px;
}

.ddc_fr-fnt {
    padding-top: 0 !important;
}

.city_name {
    color: #eaa206;
    background: url(../img/contactus/cust_location_icon.png) no-repeat left center;
    padding-left: 40px;
    display: block;
    margin-bottom: 30px;
}

.number {
    margin: 10px 0;
    height: 25px;
    padding-left: 26px;
    font-size: 16px;
}

.bill {
    float: left;
    width: 472px;
}

    .bill p {
        color: #858585;
        line-height: 150%;
    }

    .bill h3 {
        float: left;
    }

.bill_short_links {
    float: left;
}

.bill_img1 {
    float: left;
    width: 500px;
}

.bill_btn {
    float: left;
    width: 150px;
    background-color: #354e99;
    color: #fff;
    padding: 10px;
    text-align: center;
}

.billbtn2 {
    margin-left: 50px;
}

.bill_ad {
    border: 1px solid #efefef;
    text-align: center;
}

.bill_pay {
    border-top: 1px solid #efefef;
    margin-bottom: 50px;
}

.clicktopay {
    width: 150px;
    padding: 10px;
    border: #354e99 1px solid;
    background-color: #354e99;
    color: #fff;
    top: 330px;
    position: absolute;
    float: right;
    left: 337px;
    text-align: center;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    -webkit-border-radius: 5px;
    cursor: pointer;
}

    .clicktopay a {
        color: #fff;
        text-decoration: none;
    }

    .clicktopay:hover {
        color: #858585;
        transition: all 0.5s;
    }

.pay_option {
    float: left;
    padding: 10px;
}

.pay_select {
    float: left;
    width: 95px;
    top: -45px;
    position: relative;
    left: 8px;
    margin-right: 16px;
    font-size: 12px !important;
}

.pay_btn {
    background-color: #354e99;
    top: -45px;
    position: relative;
    float: right;
    text-align: center;
    font-size: 12px;
    cursor: pointer;
    color: #fff;
    margin-right: 7px;
    padding: 0px 13px;
    height: 26px;
    line-height: 25px;
}

    .pay_btn a {
        text-decoration: none;
        color: #fff;
    }

        .pay_btn a:hover {
            color: #858585;
        }

.custservicepopup {
    position: fixed;
    left: 45%;
    top: 45%;
    margin-left: -180px;
    margin-top: -240px;
    border: 5px solid #ccc;
    background: #fff;
    color: #fff;
    z-index: 666666;
    display: block;
    width: 493px;
    color: #858585;
}

#chequeform {
    position: fixed;
    left: 45%;
    top: 45%;
    margin-left: -180px;
    margin-top: -240px;
    border: 5px solid #ccc;
    background: #fff;
    color: #fff;
    z-index: 666666;
    display: block;
    width: 600px;
    height: 380px;
    color: #858585;
}

#chqblack_box {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background-color: rgba(0, 0, 0, 0.65);
    opacity: 0.9;
    z-index: 555555;
}

#chqblack_box_home {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background-color: rgba(0, 0, 0, 0.65);
    opacity: 0.9;
    z-index: 555555;
}

.pls {
    float: left;
    font-size: 18px;
    color: #fff;
    text-align: left;
    background-color: #273660;
    padding: 10px 188px;
    margin-bottom: 20px;
}

.plsservice {
    float: left;
    font-size: 19px;
    color: #fff;
    text-align: center;
    background-color: #273660;
    padding: 10px 10px;
    margin-bottom: 8px;
    width: 483px;
}

.chq_close {
    float: right;
    margin-right: -30px;
    margin-top: -21px;
    cursor: pointer;
}

.chq_label {
    width: 150px;
    float: left;
    text-align: left;
    clear: both;
    padding: 9px;
    margin-left: 40px;
}

.chq_input {
    margin-bottom: 5px;
}

    .chq_input input {
        padding: 10px;
        width: 320px;
        border: 1px solid #ccc;
        font-size: 15px;
    }

.chq_input_select {
    float: left;
    margin-right: 15px;
    color: #858585;
    text-align: center;
    width: 103px;
}

.chq_input_submit {
    background-color: #354e99;
    color: #fff;
    margin-left: 12px;
    margin-top: 10px;
    width: 122px;
    border: 1px solid #354e99;
    cursor: pointer;
}

.marq {
    background: #f2f2f2;
    padding: 10px;
    color: #858585;
    margin-top: 10px;
    width: 100%;
}

    .marq a {
        text-decoration: none;
        color: #354e99;
    }

.channel_panel {
    overflow: hidden;
}

.chl_panel {
    width: 485px;
    float: left;
}

.chl_logo {
    float: left;
    padding-top: 15px;
}

.chl_name {
    width:300px;
    color: #354e99;
    font-size: 20px;
    float: left;
    padding: 15px;
    font-weight: bold;
}

    .chl_name span {
        color: #858585;
        font-size: 12px;
        line-height: 10px !important;
        position: relative;
        top: -7px;
    }

.chl_name_sub {
    color: #858585;
    font-size: 12px;
    line-height: 22px;
}

.chl_info p {
    color: #858585;
    font-size: 15px;
    text-align: justify;
    line-height: 20px;
}

#chl_panel_down1, #chl_panel_down2, #chl_panel_down3, #chl_panel_down4 {
    height: auto;
    overflow: hidden;
    display: none;
    width: 936px;
}

#chl_down1, #chl_down2, #chl_down3, #chl_down4 {
    margin-bottom: 10px;
    color: #666;
    width: 94px;
    position: relative;
    top: -6px;
    left: 448px;
    cursor: pointer;
}

#chl_panel_down2 p {
    color: #858585;
}

.chlinfo1 {
    background-color: #FEFEFE;
    margin: 7px;
    color: #858585;
    padding-bottom: 10px;
}

.border_none {
    border-bottom: 0px !important;
}

.chlinfo1 h3 {
    font-size: 16px;
    margin: 0px;
    width: 100%;
    line-height: 30px;
    border-bottom: 1px solid #E7E7E7;
    margin-bottom: 10px;
    text-transform: capitalize;
}

.chlinfo1 p {
    margin: 0px;
    font-size: 15px;
    line-height: 20px;
}

.chlinfo2 {
    font-size: 12px;
}

h4 {
    color: #858585;
}

.dropbox {
    border: 1px solid #ccc;
    color: #858585;
    font-size: 13px;
    width: 100%;
}

    .dropbox th {
        color: #354e99;
        padding: 15px;
        font-size: 15px;
    }

    .dropbox td {
        padding: 15px;
    }

.media_q {
    height: 60px;
    color: #374a82;
    font-size: 24px;
    margin: 30px 0 0 0;
    line-height: 60px;
}

.media_a {
    width: 100%;
    border-bottom: 1px solid #dbdbdb;
    padding-bottom: 30px;
}

    .media_a:last-child {
        border-bottom: none;
    }

    .media_a a {
        color: #858585;
        font-size: 18px;
        text-decoration: none;
    }

        .media_a a:hover {
            text-decoration: underline;
        }

.invetor_pdf {
    width: 980px;
    background-color: #f4f4f4;
    margin-bottom: 10px;
    padding: 10px;
    overflow: hidden;
}

.invetorrelation_pdf {
    float: left;
    margin-right: 10px;
    width: 4%;
}

.invetor_txt {
    float: left;
    width: 94%;
}

.invetor_info {
    font-size: 15px;
    color: #858585;
    float: left;
    line-height: 22px;
    width: 88%;
    margin-right: 15px;
}

.download {
    float: left;
    width: 10%;
    margin-top: 5px;
}

    .download a {
        background-color: #374b84 !important;
        color: #fff;
        text-align: center;
        padding: 8px !important;
        position: absolute;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
        -webkit-border-radius: 5px;
        font-size: 12px;
        transition: all 0.5s;
        text-decoration: none;
        line-height: 16px;
    }

        .download a:hover {
            background: #FFFFFF;
            color: #999999;
        }

.invetor_bg {
    height: 42px;
}

    .invetor_bg img {
        height: 42px;
    }
/* Notification Pop ups */

#notification_box_home {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background-color: rgba(0, 0, 0, 0.65);
    opacity: 0.9;
    z-index: 555555;
    display: none;
}

.notification_servicepopup {
    position: fixed;
    left: 45%;
    top: 60%;
    margin-left: -180px;
    margin-top: -240px;
    border: 5px solid #ccc;
    background: #fff;
    color: #fff;
    z-index: 666666;
    display: block;
    width: 30%;
    color: #858585;
}

.notification_close {
    float: right;
    margin-right: -30px;
    margin-top: -21px;
    cursor: pointer;
}

.notification_input {
    padding: 10px;
    float: left;
    text-align: center;
}
/* Notification Pop ups */
